/*
Theme Name: Impetus
Description: Theme für Impetus
Author: Orange-Cube Werbeagentur
Author URI: https://orange-cube.de
Template: hello-elementor
Version: 1.0.0
Text Domain: gpe
License: proprietary
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
Colors:


normal: #004890
hover (für cards etc.): #238CEC
dunkles blau (für footer, textlinks): #2a2f46

rgba(43, 116, 217, 0.5) #2b74d9
rgba(2, 116, 211, 1) #0274d3

*/

/******************************************************************************/
/***  MISC                                                                  ***/
/******************************************************************************/
html,
body {
  margin: 0;
  padding: 0;
  background-color: #fff !important;
}

main {
  color: #fff;
  background-color: #004890;
  /* max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px; */
  margin-left: 20px;
  margin-right: 20px;
  box-sizing: border-box;
  max-width: calc(100vw - 40px);
  overflow: hidden;
}

.impetus-block-img {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}

.h1 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 34.5px;
  line-height: 40px;
  letter-spacing: 1.8px;
}



/******************************************************************************/
/***  HEADER                                                                ***/
/******************************************************************************/
.impetus-headerOFF {
  background-color: #fff;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}



/******************************************************************************/
/***  HEADER-ANIMATION                                                      ***/
/******************************************************************************/
.impetus-header {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 141px;
}

.impetus-header-animation {
  width: 100%;
  height: 100vh;
}

/* .impetus-header-with-animation .impetus-header-logo {
  display: none;
  visibility: hidden;
} */

.impetus-header-logo {
  display: block;
  line-height: 1em;
  margin: 0;
  padding: 0;
  width: 240px;
}

.impetus-header-logo--logo {
  padding-left: 9.5%;
  padding-right: 9.5%;
  padding-bottom: 5%;
}

.impetus-header-logo--claim {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.impetus-header-logo--claim img {
  display: block;
  width: 100%;
}

.impetus-header-logo--claim-1 {
  /* width: 382 x 85, total: 382 + 902 + 831 = 2115px */
  flex: 0 0 calc(382 * ((240 - 10 * 2) / 2115) * 100% / 240);
  width: calc(382 * ((240 - 10 * 2) / 2115) * 100%  / 240);
  height: auto;
  display: block;
}

.impetus-header-logo--claim-2 {
  /* width: 902 x 85 */
  flex: 0 0 calc(902 * ((240 - 10 * 2) / 2115) * 100% / 240);
  width: calc(902 * ((240 - 10 * 2) / 2115) * 100% / 240);
  height: auto;
  display: block;
  margin-left: calc(10 * 100% / 240);
  margin-right: calc(10 * 100% / 240);
}

.impetus-header-logo--claim-3 {
  /* width: 831 x 85 */
  flex: 0 0 calc(831 * ((240 - 10 * 2) / 2115) * 100% / 240);
  width: calc(831 * ((240 - 10 * 2) / 2115) * 100% / 240);
  height: auto;
  display: block;
}

.impetus-header-animation .impetus-header-logo {
  width: 40vw;
}

.impetus-header-animation .impetus-header-logo--logo,
.impetus-header-animation .impetus-header-logo--claim-1,
.impetus-header-animation .impetus-header-logo--claim-2,
.impetus-header-animation .impetus-header-logo--claim-3 {
  opacity: 0;
}



/******************************************************************************/
/***  MAIN MENU                                                             ***/
/******************************************************************************/
.impetus-mainmenu-holder {
  position: relative;
  box-sizing: border-box;
  margin-left: 20px;
  margin-right: 20px;
}


.impetus-menu-icon {
    display: inline-block;
    margin-top: 17px;
}

.impetus-mainmenu-holder-center {
  position: absolute;
  z-index: 99999;
  left: 0;
  right: 0;
  top: 0;
  background-color: rgba(0, 127, 233, 1);
  background-color: #004890;
  background-color: transparent;
  transition: background-color 0.4s linear;
}

.no-touch .impetus-mainmenu-standalone .impetus-mainmenu-holder-center:hover {
  background-color: #004890;
}

.impetus-mainmenu-holder-content {
    position: relative;
    box-sizing: border-box;
    width: 1280px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.impetus-mainmenu {
    display: flex;
    flex-direction: row;
    color: #fff;
}

.impetus-mainmenu-holder.impetus-mainmenu-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  min-height: 10px;
  z-index: 99999;
  background-color: #004890;
  margin-left: 20px;
  margin-right: 20px;
}

.impetus-mainmenu-holder.impetus-mainmenu-sticky .impetus-mainmenu-holder-center {
  background-color: #004890;
}

.impetus-mainmenu-holder.impetus-mainmenu-sticky .impetus-mainmenu-holder-content {
  position: static;
}

.impetus-mainmenu-holder.impetus-mainmenu-sticky .impetus-mainmenu {
  position: static;
}

.no-touch .impetus-mainmenu:hover {
    background-color: inherit;
}

.impetus-mainmenu a.impetus-dropdown-menu-item,
.impetus-mainmenu a.impetus-megamenu-control {
    color: inherit;
    display: inline-block;
    text-decoration: none;
    background-color: inherit;
}

.impetus-mainmenu-content {
    flex: 1 0 1px;
    display: flex;
    flex-direction: row;
    background-color: inherit;
}

.impetus-mainmenu-content > .menu-item {
    flex: 1 0 1px;
    position: relative;
    line-height: 40px;
    background-color: inherit;
}

.impetus-dropdown-menu-item {
    color: inherit !important;
    background-color: !important;
}

.impetus-dropdown-menu-level0 > .impetus-dropdown-menu-item {
  display: inline-block !important;
  font-size: 16px;
  line-height: 20px;
  padding-top: 25px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.impetus-dropdown-menu-level0 > .impetus-dropdown-menu-item:after {
    content: '';
    display: block;
    width: 0;
    margin-top: 10px;
    /* border-bottom: solid 3px #fff; */
    height: 3px;
    background-color: #fff;
    border-radius: 10px;
    transition: width 0.25s linear;
}

.impetus-dropdown-menu-level0 .impetus-current-menu-item.impetus-dropdown-menu-item:after,
.impetus-dropdown-menu-level0 .impetus-current-parent-menu-item.impetus-dropdown-menu-item:after,
.no-touch .impetus-dropdown-menu-level0:hover > .impetus-dropdown-menu-item:after {
  width: 100%;
}



/* dropdown-container */
.impetus-dropdown-menu-children {
  box-sizing: border-box;
  width: auto;
  opacity: 0;
  position: absolute;
  left: -20px;
  top: 100%;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  line-height: 135%;
  z-index: 1;
  background-color: inherit;
  transition: width .25s linear, opacity .25s linear, transform .25s linear;
  border-radius: 0px 0px 20px 20px;
  transform: scaleX(0);
  transform-origin: 0 50%;
}

.impetus-mainmenu-standalone .impetus-dropdown-menu-children {
  background-color: #004890;
}

.menu-item.menu-item-open > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children,
.no-touch .menu-item:hover > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
  opacity: 1;
  /* background-color: #004890; */
  z-index: 10;
  transform: scaleX(1);
}



/* sub-menu-item */
.impetus-dropdown-menu-children > .impetus-dropdown-menu-item {
  display: inline-block !important;
  font-size: 16px;
  line-height: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  text-transform: uppercase;
}

.impetus-dropdown-menu-children .impetus-dropdown-menu-item:after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background-color: #fff;
    border-radius: 10px;
    transition: width 0.25s linear;
    margin-top: 3px;
    margin-bottom: 10px;
}

.impetus-dropdown-menu-children .impetus-current-menu-item.impetus-dropdown-menu-item:after,
.impetus-dropdown-menu-children .impetus-current-parent-menu-item.impetus-dropdown-menu-item:after,
.impetus-dropdown-menu-children .menu-item.menu-item-open > .impetus-dropdown-menu-item:after,
.no-touch .impetus-dropdown-menu-children .menu-item:hover > .impetus-dropdown-menu-item:after {
  width: 100%;
}










.impetus-mainmenu-button {
  color: #fff;
  width: 40px;
  line-height: 40px;
  font-size: 30px;
  text-align: center;
  cursor: pointer;
  background-color: inherit;
}

@media screen and (max-width: 768px) {
  main {
    max-width: calc(100vw - 20px);
    overflow: hidden;
  }

  .impetus-mainmenu-standalone {
    margin-left: 10px;
    margin-right: 10px;
  }

  .impetus-mainmenu-holder.impetus-mainmenu-sticky {
    margin-left: 10px;
    margin-right: 10px;
  }

  .impetus-mainmenu-holder {
    /* padding-left: 10px;
    padding-right: 10px; */
  }

}

@media screen and (max-width: 767px) {
  /* .impetus-mainmenu-standalone {
    margin-left: 10px;
    margin-right: 10px;
  } */

  .impetus-mainmenu-holder {
    /* padding-left: 10px;
    padding-right: 10px; */
  }

  .impetus-mainmenu-standalone .impetus-mainmenu-content .menu-item {
    display: none;
    visibility: hidden;
  }

}



/******************************************************************************/
/***  MEGA MENU                                                             ***/
/******************************************************************************/
.impetus-megamenu {
  position: fixed;
  top: -120%;
  left: 0;
  right: 0;
  height: 100vh;
  overflow: auto;
  background-color: #fff;
  z-index: 9999999;
  flex-direction: column;
  transition: top 0.25s linear;
}

.impetus-megamenu .impetus-mainmenu-holder-center {
  background-color: #fff;
}

.impetus-megamenu-open {
  display: flex;
  top: 0;
}

.impetus-megamenu-controls {
  position: absolute;
  right: 50px;
  top: 50px;
  color: #004890;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.impetus-megamenu-controls .impetus-menu-icon {
  margin-top: unset;
}

.impetus-megamenu-field-search {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 8px 0 24px;
}

.impetus-megamenu-field-search-input {
    flex: 1 1 10vw;
    width: 10vw;
    max-width: 0;
    opacity: 0;
    margin: 0 !important;
    border: none !important;
    background: transparent !important;
    color: #000;
    font-size: 16px;
    transition: all 0.25s linear;
    padding: 8px 0 8px 0 !important;
}

.impetus-megamenu-field-search .impetus-megamenu-control-search {
  display: block;
  width: 32px !important;
  height: 36px !important;
}

.impetus-megamenu-field-search .impetus-megamenu-control-search .impetus-menu-icon {
    width: 32px !important;
    height: 32px !important;
}

.impetus-megamenu-field-search-active {
  border-radius: 20px;
  background-color: #F3F6F9;
}

.impetus-megamenu-field-search-active .impetus-megamenu-field-search-input {
  max-width: 12vw;
  opacity: 1;
}


.impetus-megamenu-controls a {
  color: inherit;
}

.impetus-megamenu-mainmenu {
  margin-top: 4vh;
  flex: 1 0 1px;
}

.impetus-megamenu-mainmenu .impetus-mainmenu {
    color: #004890;
}

.impetus-megamenu-mainmenu .impetus-mainmenu a.impetus-dropdown-menu-item {
  color: #004890;
}

.impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-item {
  font-size: 20px;
}

.impetus-dropdown-menu-item-label {
  display: inline-block;
}

.impetus-megamenu .menu-item.menu-item-open .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children,
.no-touch .impetus-megamenu .menu-item:hover .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
  background: #fff;
}

.impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-item > .impetus-dropdown-menu-item-label {
  color: #000;
}

.impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0 > .impetus-dropdown-menu-item {
    font-size: 20px;
    /* font-weight: bold; */
    padding-bottom: 10px;
    line-height: 1.35em;
}

.impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0 > .impetus-dropdown-menu-item > .impetus-dropdown-menu-item-label {
    color: inherit;
}

.impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-item:after {
    background-color: #004890;
}

.impetus-megamenu-mainmenu .impetus-dropdown-menu-level0 .impetus-current-menu-item.impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after,
.impetus-megamenu-mainmenu .impetus-dropdown-menu-level0 .impetus-current-parent-menu-item.impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after,
.no-touch .impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0:hover > .impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after {
    width: calc(100% - 30px);
}

/* .impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0 > .impetus-dropdown-menu-item-hasChildren > .impetus-dropdown-menu-item-label {
  display: inline-block;
} */

.impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0 > .impetus-dropdown-menu-item-hasChildren > .impetus-dropdown-menu-item-label:after {
  content: url('https://impetus-engineering.de/wp-content/themes/impetus/assets/icons/Icon-dropdown.svg');
  display: inline-block;
  width: 24px;
  height: 24px;
  overflow: hidden;
  text-align: left;
  transition: all 0.25s linear;
}

.no-touch .impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0:hover > .impetus-dropdown-menu-item-hasChildren > .impetus-dropdown-menu-item-label:after {
  width: 0;
  margin-left: 24px;
}

.impetus-megamenu .impetus-dropdown-menu-children .impetus-dropdown-menu-item:after {
  background-color: #000;
}

.impetus-megamenu-mainmenu a.impetus-megamenu-control {
  color: #004890;
  text-decoration: none;
}

.impetus-megamenu-metas {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  margin-bottom: 6vh;
}

.impetus-megamenu-meta {
    flex: 1 0 1px;
}

.impetus-megamenu-meta .megamenu-meta-widget > p {
    color: #004890;
}

.impetus-megamenu-meta .textwidget {
  color: #000;
}




/* MEGAMENU IPAD PORTRAIT */
@media screen and (min-width: 768px) {
  /* sub-sub-menu-item */
  .impetus-dropdown-menu-level1 {
    position: relative;
  }

  /* .impetus-dropdown-menu-level1 > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
      top: 0;
      margin-left: 20px;
  } */

  .impetus-dropdown-menu-level1 > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
      position: absolute;
      top: 0;
      left: 100%;
      opacity: 0;
      transform: scaleX(0);
      /* width: 0; */
      overflow: hidden;
  }

  .impetus-dropdown-menu-level1 > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
  }

  .impetus-dropdown-menu-level1.menu-item.menu-item-open,
  .no-touch .impetus-dropdown-menu-level1.menu-item:hover {
      overflow: visible;
  }

  .impetus-dropdown-menu-level1.menu-item.menu-item-open > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children,
  .no-touch .impetus-dropdown-menu-level1.menu-item:hover > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
      /* opacity: 1; */
      /* background-color: #004890; */
      z-index: 15;
      /* transform: scaleX(1); */
      width: auto;
      min-width: 300px;
  }

}



/* MEGAMENU IPAD PORTRAIT */
@media screen and (max-width: 767px) {
  .impetus-megamenu {
    padding-top: 160px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .impetus-megamenu .impetus-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
  }

  .impetus-megamenu .impetus-megamenu-controls {
    position: absolute;
    left: 0;
    right: 0;
    top: 140px;
    justify-content: flex-end;
    margin-left: 120px;
    margin-right: 120px;
  }

  .impetus-megamenu-field-search-active .impetus-megamenu-field-search-input {
    max-width: 80vw;
  }

  .impetus-megamenu .impetus-mainmenu-holder-center {
    position: static;
  }

  .impetus-megamenu .impetus-mainmenu-content {
    flex-direction: column;
  }

  .impetus-megamenu .impetus-dropdown-menu-children {
    box-sizing: border-box;
    height: 0;
    opacity: 0;
    position: static;
    line-height: 135%;
    z-index: 1;
    background-color: inherit;
    transition: opacity .25s linear, transform .25s linear;
    overflow: hidden;
    transform: scaleY(0);
    /* transform: translate(-100%, 0); */
    transform-origin: 50% 0;
    padding: 0;
    flex: 0 1 0px;
    /* transition: flex 0.3s ease-out */
  }

  .impetus-megamenu .impetus-mainmenu-standalone .impetus-dropdown-menu-children {
    /* background-color: rgba(0, 127, 233, 1); */
    background-color: #004890;
  }

  .impetus-megamenu .menu-item.menu-item-open .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children,
  .no-touch .impetus-megamenu .menu-item:hover .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
    opacity: 1;
    transform: scaleY(1);
    height: auto;
    /* transform: translate(0, 0); */
  }

  .impetus-megamenu-metas {
    margin-left: 40px;
    margin-right: 40px;
    flex-wrap: wrap;
  }

  .impetus-megamenu-meta {
    flex: 1 0 49%;
  }

}

/* MEGAMENU IPAD PORTRAIT */
@media screen and (max-width: 767px) {

  .impetus-megamenu {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .impetus-megamenu .impetus-megamenu-open {

  }

  .impetus-megamenu .impetus-megamenu-controls {
    margin-left: 40px;
    margin-right: 40px;
  }

  .impetus-megamenu-meta {
    flex: 1 0 80%;
    margin-top: 25px;
  }

}

@media screen and (max-width: 400px) {
  .touch .impetus-dropdown-menu-level1 > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
    margin-left: 20px !important;
    height: 0 !important;
    transform: scaleY(0) !important;
    overflow: hidden !important;
    background-color: #fff !important;
  }

  .touch .impetus-dropdown-menu-level1.menu-item.menu-item-open > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
    height: auto !important;
    transform: scaleY(1) !important;
  }

}

@media screen and (min-width: 400px) {
  /* .touch .menu-item.menu-item-open .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children,
  .no-touch .menu-item:hover .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
    opacity: 1;
    background-color: #004890;
    z-index: 10;
    transform: scaleX(1);
  }

  .touch .impetus-megamenu-mainmenu .impetus-dropdown-menu-level0 .impetus-current-menu-item.impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after,
  .touch .impetus-megamenu-mainmenu .impetus-dropdown-menu-level0 .impetus-current-parent-menu-item.impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after,
  .no-touch .impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0:hover > .impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after {
      width: calc(100% - 30px);
  } */

  /* .touch .impetus-dropdown-menu-level1 > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
    margin-left: 20px !important;
    height: 0 !important;
    transform: scaleY(0) !important;
    overflow: hidden !important;
    background-color: #fff !important;
  }

  .touch .impetus-dropdown-menu-level1.menu-item.menu-item-open > .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
    height: auto !important;
    transform: scaleY(1) !important;
  } */

}

/******************************************************************************/
/***  FOOTER                                                                ***/
/******************************************************************************/
.impetus-footer {
  margin-top: 100px;
  border-top: solid 2px #fff;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #2a2f46;
}

.impetus-footer-content {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
}

.impetus-footer-content-col.footer1,
.impetus-footer-content-col.footer3 {
    width: 250px;
    text-align: left;
}

.impetus-footer-content-col.footer2 {
    flex: 1 0 1px;
}

.impetus-footer-content-col.footer2 .menu {
  margin-top: 25px;
  display: flex;
  flex-direction: row;
  margin-left: 50px;
  margin-right: 50px;
}

.impetus-footer-content-col.footer2 .menu-item {
    list-style: none;
    flex: 1 0 1px;
    color: #fff;
    text-align: center;
}

.impetus-footer-content-col.footer2 .menu-item a {
    color: #fff;
}

.no-touch .impetus-footer-content-col.footer2 .menu-item a:hover {
    color: #fff;
    text-decoration: underline;
}



/******************************************************************************/
/***  STAGE IMAGE                                                           ***/
/******************************************************************************/
.gpeStageImage {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

/* .gpeStageImage > img {
    display: block;
    max-width: 100%;
} */

/* .gpeStageImage:before {
  content:'';
  display: block;
  padding-top: attr(data-aspectratio);
} */

/* .gpeStageImage-circle-s:after {
  content: '';
  position: absolute;
  left: calc(50% - 150px);
  top: calc(50% - 150px);
  border-radius: 100%;
  width: 300px;
  height: 300px;
  border: solid 2px #fff;
  box-shadow: 0px 0px 0px 100vmax rgba(43, 116, 217, 0.5);
} */

.gpeStageImage:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  border-radius: 100%;
  border: solid 6px #fff;
  box-shadow: 0px 0px 0px 100vmax rgba(43, 116, 217, 0.5);
  z-index: 1;
}

.gpeStageImage-circle-s:before {
  left: calc(50% - 12.5vmax);
  top: calc(50% - 12.5vmax);
  width: 25vmax;
  height: 25vmax;
}

.gpeStageImage-circle-m:before {
  left: calc(50% - 15vmax);
  top: calc(50% - 15vmax);
  width: 30vmax;
  height: 30vmax;
}

.gpeStageImage-circle-l:before {
  left: calc(50% - 17.5vmax);
  top: calc(50% - 17.5vmax);
  width: 35vmax;
  height: 35vmax;
}

/* .gpeStageImage.gpeStageImage-withTitle:after {
    top: calc(45% - 150px);
} */

.gpeStageImage-title {
  position: absolute;
  box-sizing: border-box;
  bottom: 0;
  left: 10vw;
  right: 10vw;
  text-align: center;
  font-size: 36px;
  font-weight: 500;
  z-index: 1;
  line-height: 1.2em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gpeStageImage-title-mobile {
  display: none;
  visibility: hidden;
}

.gpeStageImage-title-s {
    top: calc(50% + 12.5vmax);
}

.gpeStageImage-title-m {
    top: calc(50% + 15vmax);
}

.gpeStageImage-title-l {
    top: calc(50% + 17.5vmax);
}

.gpeStageImage-aspectRatio {
    padding-top: 56.25%;
}

@media only screen and (max-width: 1145px) {
  .gpeStageImage-circle-s:before {
    left: calc(50% - 17.5vmin);
    top: calc(50% - 17.5vmin);
    width: 35vmin;
    height: 35vmin;
  }

  .gpeStageImage-circle-m:before {
    left: calc(50% - 20vmin);
    top: calc(50% - 20vmin);
    width: 40vmin;
    height: 40vmin;
  }

  .gpeStageImage-circle-l:before {
    left: calc(50% - 22.5vmin);
    top: calc(50% - 22.5vmin);
    width: 45vmin;
    height: 45vmin;
  }

  /* .gpeStageImage:before {
    border-width: 3px;
  } */

  .gpeStageImage-aspectRatio {
      padding-top: 75%;
  }
}

@media only screen and (max-width: 800px) {
  .gpeStageImage-circle-s:before {
    left: calc(50% - 15vmin);
    top: calc(50% - 15vmin);
    width: 30vmin;
    height: 30vmin;
  }

  .gpeStageImage-circle-m:before {
    left: calc(50% - 17.5vmin);
    top: calc(50% - 17.5vmin);
    width: 35vmin;
    height: 35vmin;
  }

  .gpeStageImage-circle-l:before {
    left: calc(50% - 20vmin);
    top: calc(50% - 20vmin);
    width: 40vmin;
    height: 40vmin;
  }

  .gpeStageImage-title .h1 {
    font-size: 25.5px !important;
    line-height: 29px !important;
  }
}

@media only screen and (max-width: 767px) {
  .gpeStageImage-circle-s:before {
    left: calc(50% - 12.5vw);
    top: calc(50% - 12.5vw);
    width: 25vw;
    height: 25vw;
  }

  .gpeStageImage-circle-m:before {
    left: calc(50% - 15vw);
    top: calc(50% - 15vw);
    width: 30vw;
    height: 30vw;
  }

  .gpeStageImage-circle-l:before {
    left: calc(50% - 17.5vw);
    top: calc(50% - 17.5vw);
    width: 35vw;
    height: 35vw;
  }

  .gpeStageImage-title .h1 {
    font-size: 21.5px !important;
    line-height: 23px !important;
  }

  .gpeStageImage-title {
    display: none;
    visibility: hidden;
  }

  .gpeStageImage-title-mobile {
    display: block;
    visibility: visible;
    box-sizing: border-box;
    padding: 5vh 10vw;
    text-align: center;
    font-weight: 500;
  }

  .gpeStageImage-title-mobile .h1 {
    font-size: 21.5px !important;
    line-height: 23px !important;
  }

  .gpeStageImage:before {
    border-width: 3px;
  }

  .gpeStageImage-aspectRatio {
      padding-top: 90vh;
      padding-top: 75%;
  }
}


/******************************************************************************/
/***  SQUARE IMAGE                                                          ***/
/******************************************************************************/
.gpeSquareImage {
    display: block;
    position: relative;
    background: no-repeat center center;
    background-size: cover;
    border-radius: 50%;
    border: solid 6px #fff;
    overflow: hidden;
}

.gpeSquareImage:after {
    content:'';
    display: block;
    padding-top: 100%;
}

/******************************************************************************/
/***  PARALLAX IMAGE                                                        ***/
/******************************************************************************/
.gpeStageImage .gpeParallaxImage-holder,
.gpeSquareImage .gpeParallaxImage-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    transition: all .2s linear;
}

.gpeStageImage .gpeParallaxImage-image,
.gpeSquareImage .gpeParallaxImage-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}


a.gpeSquareImage .gpeParallaxImage-holder,
a .gpeSquareImage .gpeParallaxImage-holder {
  border-radius: 50%;
}

.no-touch a.gpeSquareImage:hover .gpeParallaxImage-holder,
.no-touch a:hover .gpeSquareImage .gpeParallaxImage-holder {
    /* transform: scale(1.1); */
    top: -10px;
    right: -10px;
    bottom: -10px;
    left: -10px;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    /* border: solid 6px #fff; */
}

.gpeParallaxImage .gpeParallaxImage-image {
    height: 100%;
}

.gpeParallaxImage-text-holder {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: solid 12px transparent;
}



/******************************************************************************/
/***  CTA CARD                                                              ***/
/******************************************************************************/
.gpeCtaCard {
    text-decoration: none !important;
    display: block;
    margin-bottom: 41px !important;
    text-align: center;
    padding: 30px;
}

@media screen and (max-width: 767px) {
  .gpeCtaCard {
    padding: 0;
  }
}

.no-touch a.gpeCtaCard:hover {
    color: #fff !important;
    background-color: #238cec;
    border-radius: 16px;
    box-shadow: 10px 10px 41px 0px rgba(2, 116, 211, 1);
}

.gpeCtaCard-title {
  margin-top: 30px;
}

.gpeCtaCard-body {
  margin-top: 30px;
}

.gpeCtaCard-button {
  margin-top: 30px;
}

/* FIXES */
.gpeCtaCard > .gpeCtaCard-kreis {
  padding: 30px;
}

.gpeCtaCard > .gpeCtaCard-title,
.gpeCtaCard > .gpeCtaCard-body {
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 0px;
  margin-bottom: 30px;
}

.gpeCtaCard > .gpeCtaCard-button {
  margin-bottom: 30px;
  margin-left: 30px;
  margin-right: 30px;
}

.gpeCtaCard .swiper-slide a {
  display: block;
}



/******************************************************************************/
/***  SLICK-LIST HACKS                                                      ***/
/******************************************************************************/
.no-touch .slick-list:hover .slick-slide {
  visibility: hidden;
  opacity: 0;
}

.no-touch .slick-list:hover .slick-slide.slick-active {
  visibility: visible;
  opacity: 1;
}

.no-touch .slick-list:hover {
    overflow: visible;
}

.slick-slide .gpeCtaCard {
  padding: 0;
}



/******************************************************************************/
/***  SWIPER HACKS                                                          ***/
/******************************************************************************/
.swiper-slide a {
  display: inline-block !important;
}

.no-touch .ee-swiper__container.swiper-container.swiper-container-initialized.swiper-container-horizontal:hover {
    overflow: visible !important;
}

.no-touch .ee-swiper__container.swiper-container.swiper-container-initialized.swiper-container-horizontal:hover .swiper-slide:not(.swiper-slide-visible) {
  visibility: hidden !important;
  opacity: 0 !important;
}

.swiper-slide .gpeCtaCard {
  padding: 0;
}



/******************************************************************************/
/***  HACK FOR EE POST SLIDER                                               ***/
/******************************************************************************/
.ee-post {
    background: transparent !important;
}


/******************************************************************************/
/***  TABS                                                                  ***/
/******************************************************************************/
/* .elementor-tab-title a {
  text-transform: uppercase;
} */



/******************************************************************************/
/***  COOKIE-BAR                                                            ***/
/******************************************************************************/
@media screen and (max-width: 700px) {
  #moove_gdpr_cookie_info_bar {
    box-sizing: border-box;
    width: 100vw !important;
    max-height: 100vh !important;
    overflow: auto !important;
    background-color: #004890;
  }

  #moove_gdpr_cookie_info_bar > .moove-gdpr-info-bar-container {
    margin-bottom: 30px !important;
  }
}

#moove_gdpr_cookie_info_bar.moove-gdpr-info-bar-hidden {
  bottom: -200vh !important;
}


/******************************************************************************/
/***  CF7 SELECT                                                            ***/
/******************************************************************************/
.impetus-select > span.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 30px;
  border: 0;
  border-radius: 25px;
  background: #FFFFFF;
  color: #2a2f46;
  width: calc(100% - 25px);
}


/******************************************************************************/
/***  CF7 CHECKBOX                                                          ***/
/******************************************************************************/
.wpcf7-list-item input[type="checkbox"] {
  width: 13px !important;
  display: inline-block !important;
  margin: 0 !important;
}

.moove-gdpr-modal-right-content,
.moove-gdpr-modal-footer-content {
  background-color: #fff !important;
}

.moove-gdpr-modal-footer-content:before {
  display: none !important;
}


/* privacy-policy page-template-default page page-id-5152 logged-in elementor-default elementor-kit-8 elementor-page elementor-page-5152 gdpr-infobar-visible */

body:not(.page-id-1674) #moove_gdpr_save_popup_settings_button {
  display: none !important;
  visibility: hidden !important;
}

body.page-id-1674 #moove_gdpr_save_popup_settings_button {
  display: block !important;
  visibility: visible !important;
}

body.page-id-1674 #moove_gdpr_save_popup_settings_button span.moove_gdpr_text {
  display: block !important;
}


.cf7-impetus-checkbox {
  display: block;
}

.cf7-impetus-checkbox label {
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: nowrap !important;
}

.cf7-impetus-checkbox input[type="checkbox"] {
  display: block !important;
}

.cf7-impetus-checkbox input[type="checkbox"] + span.wpcf7-list-item-label {
  flex: 1 0 1px !important;
  display: block !important;
  padding-left: 10px !important;
}

.cf7-impetus-checkbox .wpcf7-not-valid-tip {
  margin-left: 60px;
}


/******************************************************************************/
/***  FORM STYLES                                                           ***/
/******************************************************************************/
.wpcf7-not-valid-tip {
  color: #0D385D;
}

.wpcf7-response-output {
  color: #0D385D !important;
  border-color: #0D385D !important;
}

.language-selector {
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
}

.language-selector-options {
  /* width: 0; */
  box-sizing: border-box;
  width: auto;
  opacity: 0;
  position: absolute;
  left: -20px;
  top: 100%;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  line-height: 135%;
  z-index: 1;
  background-color: inherit;
  transition: width .25s linear, opacity .25s linear, transform .25s linear;
  overflow: hidden;
  border-radius: 0px 0px 20px 20px;
  transform: scaleX(0);
  /* transform: translate(-100%, 0); */
  transform-origin: 0 50%;
  background-color: #fff;
}

.impetus-megamenu .language-selector.language-selector-open .language-selector-options,
.no-touch .language-selector:hover .language-selector-options {
  opacity: 1;
  transform: scaleY(1);
  height: auto;
  /* transform: translate(0, 0); */
}

.language-selector-selected:after {
  content:"";
  display: block;
  opacity: 1;
  background-color: #004890;
  z-index: 10;
  height: 3px;
  border-radius: 3px;
  width: 0;
  transition: all 0.25s linear;
/* transform: scaleX(1); */
}

.impetus-megamenu .language-selector.language-selector-open .language-selector-selected:after,
.no-touch .language-selector:hover .language-selector-selected:after {
  width: calc(100% - 30px);
}


.language-selector-selected-label {
  text-transform: uppercase;
  font-size: 20px;
}

.language-selector-selected-label:after {
  content: url('https://impetus-engineering.de/wp-content/themes/impetus/assets/icons/Icon-dropdown.svg');
  display: inline-block;
  width: 24px;
  height: 24px;
  line-height: 1,0em;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-align: left;
  transition: all 0.25s linear;
}
.impetus-megamenu .language-selector.language-selector-open .language-selector-selected-label:after,
.no-touch .language-selector:hover .language-selector-selected-label:after {
  width: 0;
  margin-left: 24px;
}


/* .menu-item.menu-item-open .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children,
.no-touch .menu-item:hover .impetus-dropdown-menu-item-hasChildren + .impetus-dropdown-menu-children {
  opacity: 1;
  background-color: #004890;
  z-index: 10;
  transform: scaleX(1);
}

.impetus-megamenu-mainmenu .impetus-dropdown-menu-level0 .impetus-current-menu-item.impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after,
.impetus-megamenu-mainmenu .impetus-dropdown-menu-level0 .impetus-current-parent-menu-item.impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after,
.no-touch .impetus-megamenu-mainmenu .impetus-mainmenu .impetus-dropdown-menu-level0:hover > .impetus-dropdown-menu-item.impetus-dropdown-menu-item-hasChildren:after {
    width: calc(100% - 30px);
} */

.language-selector-option {
  display: block;
  padding: 3px 0;
  color: #000 !important;
  text-transform: uppercase;
}

.gpePardotFormular-hidden {
  display: none;
  visibility: hidden;
}


/******************************************************************************/
/***  Pardot Form Helper                                                    ***/
/******************************************************************************/
.gpePardotHelper {
  position: fixed;
  display: block;
  bottom: 40px;
  right: 20px;
  z-index: 9999;
  background-color: #fff;
  padding: 5px;
  line-height: 1.0em;
}

.gpePardotHelper-icon {
  display: inline-block;
  width: 28px;
  height: 24px;
  margin-bottom: -2px;
  background: transparent no-repeat;
  background-image: url('https://impetus-engineering.de/wp-content/themes/impetus/assets/icons/Icon-dropdown.svg');
}

.gpePardotHelper-text {
  color: #004890;
  display: inline-block;
  margin-bottom: 5px;
}


/******************************************************************************/
/***  Mobile Menu                                                           ***/
/******************************************************************************/
@media screen and (max-width: 768px) {
  .impetus-dropdown-menu-level1 > .impetus-dropdown-menu-item {
    line-height: 1.4em;
  }
}
#elementor-popup-modal-2806{
	display:block!important;
}
